.lgpd-warning {
  align-items: center;
  animation: slideup 0.75s reverse ease-in-out;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  padding: 30px 30px 100px;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

.lgpd-warning.__accepted {
  display: none;
}

.lgpd-warning .box {
  align-items: center;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
  color: black;
  display: flex;
  font: normal 14px/16px sans-serif;
  justify-content: center;
  max-width: 1300px;
  padding: 20px;
  text-align: center;
}

@media (max-width: 768px) {
  .lgpd-warning .box {
    flex-direction: column;
  }
}

.lgpd-warning .box a {
  color: inherit;
  text-decoration: underline;
}

.lgpd-warning .box .button {
  background: #ffde00;
  color: black;
  cursor: pointer;
  font: normal 14px sans-serif;
  margin-left: 30px;
  padding: 10px 50px;
  text-align: center;
}

@media (max-width: 768px) {
  .lgpd-warning .box .button {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
  }
}

@keyframes slideup {
  from {
    bottom: 0;
  }
  to {
    bottom: -200px;
  }
}
